package cn.com.countrygarden.bi.main.model.erp;

import java.io.Serializable;
import java.util.Set;

/**
 * @author Austin
 * @description 保存所需缓存数据的实体，对应项目下所有的唯一数据
 */
public class CacheEntity {
	
	private Set<String> roomSet; //房屋编号
	private Set<String> parkSet; //车位编号
	private Set<String> custSet; //业主名称
	
	public Set<String> getRoomSet() {
		return roomSet;
	}
	public void setRoomSet(Set<String> roomSet) {
		this.roomSet = roomSet;
	}
	public Set<String> getParkSet() {
		return parkSet;
	}
	public void setParkSet(Set<String> parkSet) {
		this.parkSet = parkSet;
	}
	public Set<String> getCustSet() {
		return custSet;
	}
	public void setCustSet(Set<String> custSet) {
		this.custSet = custSet;
	}
}
